*{margin:0; padding:0;}
a{text-decoration:none;}
img{border:none;}

body{
	
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	
	}
#title_head{
	color:#abaa98;
	background:#dddbc4;
	padding:5px 0px;
	text-align:left;
}	
.waper{
	width:950px;
	margin:auto;
}
#topmenu{
	list-style:none;
	text-align:right;
	margin-top:5px;
}
#topmenu li{
	display:inline;
	font-size:13px;
	color:#2169a2;
}

#topmenu li a{
	
	font-size:13px;
	color:#2169a2;
	margin:0px 5px;
}
#topmenu li a:hover{
	
	font-size:13px;
	color:#ff8000;

}
#mmenu{
	background:url(menubg.jpg) repeat-x;
	
	height:39px;
	
}
#mmenu ul{
	list-style:none;
	
}
#mmenu ul li{
	display:inline;
	
}
#mmenu ul li a{
	color:#fff;
	font-size:11px;
	
	display:block;
	float:left;
	padding:13px 8px;
}
#mmenu ul li a:hover{
	color:#fff;
	background:#93d5e5;
}
#ti{
	background:#93d5e5;
	border-bottom:2px solid #fff;
	padding:5px 0px;
}
#bgc{
	background:url(bg.jpg) no-repeat top center #dddbc4;
}
#right_menu{
	width:260px;float:right;
	background:#fff;
	overflow:hidden;
}
.title_r{
	background:url(title.jpg) no-repeat;
	width:218px;
	height:30px;
	
	margin-left:20px;
	margin-top:5px;
	padding-top:7px;
	padding-left:15px;
	color:#2266a1;
}
.rlist{
	list-style-image:url(list.jpg);
	margin-left:50px;
	margin-top:5px;
	margin-bottom:15px;
	margin-right:15px;
}
.rlist li{
	
	
}
.rlist li a{
	color:#595959;
}
.rlist li a:hover{
	color:#ff8000;
}
#content{
	background:#fff;
	color:#737373;
	padding:15px;
	overflow:hidden;
	
}
#content h1{
	font-weight:normal;
}
#content ul{
	margin-left:50px;
}
.r{
	
	margin-top:30px;
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	background:#fff;
	behavior: url(border-radius.htc);
}
input[type=submit]{
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	background:#f7df1d;
	color:#000;
	behavior: url(border-radius.htc);
	cursor:pointer;
	padding:2px 5px;
	
}
input[type=reset]{
	-moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
	background:#f7df1d;
	color:#000;
	behavior: url(border-radius.htc);
	cursor:pointer;
	padding:2px 5px;
	
}


#footer{
	color:#abaa98;
	padding:10px 0px;
}
#footer a{
	color:#abaa98;
}
#footer a:hover{
	color:#fff;
}
#slider {
	position:relative;
    width:665px;
    height:350px;
    
	background:url(../images/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
   padding:10px 0px;
}
.inpro{
	
	display:block;
	float:right;
	padding:4px 8px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background:#f7df1d;
	color:#000;
	behavior: url(border-radius.htc);
	margin-right:15px;
}
.fben{
	font-size:11px;
	background:#e6e6ed;
	color:#000;
	float:left;
	width:290px;
	padding:5px;
	margin-left:5px;
	margin-bottom:5px;
}
.fben strong{
	color:#2267a1;
}
.fben img{
	border:2px solid #fff;
	margin-right:10px;
}
.fben .xc{
	
	display:block;
	float:right;
	padding:4px 8px;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	background:#2267a1;
	color:#000;
	behavior: url(border-radius.htc);
	margin-right:5px;
	margin-top:5px;
}
.com{
	background:#f9f7f7;
	padding:10px 10px;
}
table tr td{
	padding:5px 0;
}
